<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Waresiks>
    <column>id</column>
    <name>编号</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Waresiks>
  <Waresiks>
    <column>name</column>
    <name>品名</name>
    <width>120</width>
    <visible>true</visible>
    <print>true</print>
  </Waresiks>
  <Waresiks>
    <column>spec</column>
    <name>规格</name>
    <width>91</width>
    <visible>true</visible>
    <print>true</print>
  </Waresiks>
  <Waresiks>
    <column>unit</column>
    <name>单位</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Waresiks>
  <Waresiks>
    <column>weight</column>
    <name>库存数</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </Waresiks>
  <Waresiks>
    <column>weight_c</column>
    <name>盘存数</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </Waresiks>
  <Waresiks>
    <column>weight_k</column>
    <name>盘亏数</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </Waresiks>
  <Waresiks>
    <column>weight_y</column>
    <name>盘盈数</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </Waresiks>
  <Waresiks>
    <column>remarks</column>
    <name>差异原因</name>
    <width>155</width>
    <visible>true</visible>
    <print>true</print>
  </Waresiks>
</DocumentElement>